PRODUCT STUDIO
Зображення товару1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel XGS2210-52HP
Zyxel XGS2210-52HP-GB0101F Комутатор
SKU: XGS2210-52HP-GB0101F
Zyxel XGS2210-52HP-GB0101F Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Zyxel XGS2210-52HP-GB0101F Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Підтримка 10G
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Загальна потужність на корпусі Ethernet
375 W
Кількість входів живлення Ethernet PoE
48
Підтримка Power over Ethernet Poe
Так
Технологія Прокладання Оптоволоконного Ethernet
1000BASE-X
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Кількість мідних портів Gigabit Ethernet
48
Кількість IP-інтерфейсів
32
Статична безпека портів
Так
Діапазон MTBF
500904 Годин
Підтримка SSH/SSL
Так
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 95%
Споживання енергії
Максимальне споживання енергії
Діапазон робочих температур
0 - 50 °C
Діапазон температур зберігання Цельсія
Рівень шуму
57,6 dB
Сумісний HS-код системи
85176990
Обсяг обробки
Кількість статичних маршрутів
64
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
176 Gbit/s
Кількість слотів для модулів SFP
Фільтрація MAC-адреси
Так
Глибина упаковки
452 mm
Ширина упаковки
586 mm
Висота упаковки
97 mm
Вага пакунку
6,75 kg
Включені кабелі
AC
Бренд
Zyxel
Категорія
Мережеві комутатори
Назва продукту
XGS2210-52HP
GTIN EAN UPC
4718937588213
Категорія
Мережеві комутатори
Бренд
Zyxel
Назва продукту
XGS2210-52HP
Серія продукту
Продані ринки
GB, IE, IN, NL
Дата додавання до системи
2016-06-04
Дата виробництва
Код продукту
XGS2210-52HP-GB0101F
Підробка IP-адреси
Так
Відведення тепла
1688 BTU/s
Стекуваний
Так
Підтримка MIB
Zyxel new private MIB, RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493 bridge MIB, RFC 1643 Ethernet MIB, RFC 1757 RMON group (1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358 Ethernet-like MIB, RFC 2674 bridge MIB extension, RFC 2819, 2925 remote management MIB, RFC 3621 power Ethernet MIB, RFC 4022 management information base for transmission control protocol, RFC 4113 management information base for user datagram protocol, RFC 4292 IP forwarding table MIB, RFC 4293 Management Information Base (MIB) for IP
Підтримка мультикасту
Так
Функції віртуальної LAN
Private VLAN, Protocol-based VLAN, Port-based VLAN
Підтримка SSH SSL
Так
Підтримка VLAN
Так
®